* {
	
	margin: 0;
	padding: 0;
}
body { 
	background : #000; 
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	color : #000000;  
	text-align: center; 
}

img {
	border-style: none;
}

#texto_reservas p {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center;
	font-size: 10pt;
	display: block;
	margin: auto;
	width: 65%;
}

p {
	color: #fff;
}

#blanca_de_rey {
	text-align: center;
	margin-bottom: 3%;
	font-size: 12pt;
}

#cabecera {
	width: 100%;
	text-align: center;
}

#pie {
	float: left;
	width: 100%;
	margin-top: 3%;
	height: 150px;
}

#contenedor { 
	
	width: 1024px;
	margin: 0 auto;
	text-align: left;
	background-color : #000;
}

#contenedor_alternativas { 
	
	width: 1150px;
	margin: 0 auto;
	text-align: left;
	background-color : #000;
}

ul {
	list-style: none;
   padding: 0;
	margin: 15pt;
}

hr.hr2 {
	color: #CD2727;
	background-color: #CD2727;
	height: 2px;	
}

#corral_de_la_moreria {
	color: #eee;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 12px;
	text-align: center;
	font-size: 14pt;
	margin: 20px;
}

#corral_de_la_moreria span {
	color: #eee;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
	font-size: 10pt;
	letter-spacing: 8px;
	margin: 6px;
}

table {
	color: white;
}

/*================================================================ Hipervinculos  */
/*Los Hipervinculos de la web*/
A:link {color: #fff; text-decoration: none;} 
A:visited {color: #fff; text-decoration: none;} 
A:hover {color: rgba(210,0,0,0.75); text-decoration: underline;}

.no_decoration {color: #fff !important; text-decoration: none !important;} 
.no_decoration {color: #fff !important; text-decoration: none !important;} 
.no_decoration {color: #fff !important; text-decoration: none !important;}
/*================================================================ Titulos  */
/*
} 
h3	{ 
	font : 16pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #CC0000;
	text-align: right;
	font-style: italic;
	margin-bottom: 2%;
}
h4	{ 
	font : 12pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #CC0211;
	font-weight : bold; 
}
h5	{ 
	font : 8pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #CC0211;
} 
h6	{ 
	font : 12pt Verdana, Geneva, Arial, Helvetica, sans-serif; 
}*/

h1 {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	letter-spacing: 12px;
	text-align: center;
	font-size: 14pt;
	margin: 6px;
}

h1 span {
	color: #fff;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: center;
	font-size: 7pt;
	letter-spacing: 7px;
	margin: 6px;
}

h2	{ 
	font-family: "Times New Roman", Times, serif;
	color: #eee;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 10pt;
	text-align: center;
}

h3	{ 
	font-family: "Times New Roman", Times, serif;
	color: #eee;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
}

h4	{ 
	font-family: "Times New Roman", Times, serif;
	color: #eee;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 10pt;
	text-align: left;
}

hr {
	border: 0;
	height: 1px;
	margin-bottom: 3%;
}

#hr_cabecera {
	background-color: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-color: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-color: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-color: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,0), rgba(255,255,255,1), rgba(255,255,255,0));
}

.hr1 {
	background-image: -webkit-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-image: -moz-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-image: -ms-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-image: -o-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-color: -webkit-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-color: -moz-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-color: -ms-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
	background-color: -o-linear-gradient(left, rgba(210,0,0,0), rgba(210,0,0,0.75), rgba(210,0,0,0));
}

#div_metro {
	width: 40%; display: inline-block; text-align: center; font-size: 11pt; color: white;
}

.div_linea_metro {
	color: #999; font-size: 12pt; border: 1px white solid; width: 20px; height: 20px; display: inline-block; text-align: center; vertical-align: middle;
}

.mini_banner_artista {
	width: 45%;
	border: 1px solid; 
	border-color: rgba(210,0,0,0.75); 
	margin-bottom: 5%;
}

#bloque_artistas .mini_banner_artista:nth-child(odd) {
	float: right;
}

#bloque_artistas .mini_banner_artista:nth-child(even) {
	float: left;
}

#gallery {
	display: block; 
	margin: auto;
	float: none !important;
}

.caption {
	width: 425px !important;
}

#menu_gastronomia_superior {
	text-align: center;
	color: #fff;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	margin-bottom: 5%;
}

#menu_gastronomia_superior span{
	color: rgba(210,0,0,0.75); 
}

p.ver_plato
{
	margin-top: 8px !important;
	font-size: 10px !important;
}


.iva_carta {
	font-style: italic;
	font-size: 9pt;
	margin-top: 3%;
	margin-bottom: 7%;

}

.gastronomia {

}


#formulario_grupo{
	width: 100%;
	margin-top: 3%;
	font-weight: bold;
}

#form.form_grupo {

}

.form_grupo input {
	text-align: center;
}

tr {
	margin-top: 2%;
}

#form.formulario{ 
	float:left;
	width:100%; 
	font-style: italic;
	margin-top: 5%;
	margin-left: 2%;
	margin-bottom: 1%;	
	text-align: left;
} 
.formulario fieldset {
	padding: 1%;
	color : #000000;
	width:79%;
	
}
.formulario legend {
	padding: 2px 5px;
	background-color: #A4B1BE;
	color : #fff;
	border: 1px solid #cccccc;
	font-weight: bold;
}
.formulario label {
	float: left;
	width: 200px;
	margin-top: 2%;
	color : #85ACD5;
	font-weight : bold; 
	text-align: right;
	padding-right: 2%;
	
}
.formulario input {
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	width: 200px;
	border: 1px solid #64717E;
	background: #F3F5F7;
	color : #000000;
	margin-top: 2%;
	margin-bottom: 5px;
}
.formulario textarea {
	width: 200px;
	background: #F3F5F7;
	color : #000000;
}
.formulario select {
	width: 200px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	margin-top: 2%;
	margin-bottom: 5px;
	background: #E7F3FE;
	color : #000000;
}
.formulario checkbox{
	width: 200px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
	background: #ADD1F5;
	color : #000000;
}

.formulario input.submit{
	padding: 2px 5px;
	background-color: #8B96A2;
	color : #fff;
	font-weight: bold;
	border: none;
}

#tabla_tarifas {
	width: 100%;
	color: rgba(255,255,255,1);
	text-align: center;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;

}

#tabla_tarifas thead{
	background-color: #760000;
}

#tabla_tarifas tbody tr td {
	background-color: #171717;
}

#thumbs {
	margin-top: 20% !important;
}

/* PAGINA 404 --------------------------*/

#img_404
{
	margin-bottom: 30px;
	position: relative;
	left: 85px;
	float: left;
	margin-right: 94px;
	_margin-bottom: 30px;
	_position: relative;
	_left: 85px;
	_float: left;
	_margin-right: 94px;
}


/* MENU 1     */

#izquierda{
	width: 19%;
	display: inline-block;
	vertical-align: top;
}

#cuerpo {
	width: 60%;
	display: inline-block;
	vertical-align: top;
	margin: 0px 1px 0px 1px;
}

#derecha {
	width: 19%;
	display: inline-block;
	vertical-align: top;
}

#crossfade {
	position: absolute;
}

#crossfade > img { 
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 48s linear infinite 0s;
    -moz-animation: imageAnimation 48s linear infinite 0s;
    -o-animation: imageAnimation 48s linear infinite 0s;
    -ms-animation: imageAnimation 48s linear infinite 0s;
    animation: imageAnimation 48s linear infinite 0s; 
}

#crossfade > img:nth-child(2)  {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
#crossfade > img:nth-child(3) {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
#crossfade > img:nth-child(4) {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
#crossfade > img:nth-child(5) {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}

#crossfade > img:nth-child(6) {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}

#crossfade > img:nth-child(7) {
    -webkit-animation-delay: 36s;
    -moz-animation-delay: 36s;
    -o-animation-delay: 36s;
    -ms-animation-delay: 36s;
    animation-delay: 36s; 
}

#crossfade > img:nth-child(8) {
    -webkit-animation-delay: 42s;
    -moz-animation-delay: 42s;
    -o-animation-delay: 42s;
    -ms-animation-delay: 42s;
    animation-delay: 42s; 
}

@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}

.gastronomia {
	color: #fff;
	text-align: center;
	width: 85%;
	display: block;
	margin: auto;
	margin-bottom: 5%;	
}

#premio {
	width: 100%;
	float: left;
	margin-top: 5%;
	text-align: justify;	
}

.reconocimiento figure{
	display: table;
	margin: auto;
	width: 100%;
	margin-left: -40px;
}

.reconocimiento img, figcaption {
	display: table-cell; 
	vertical-align: middle;
}

.reconocimiento img {
	float: left;
	padding-right: 10px;
}

.reconocimiento figcaption {
	letter-spacing: 1px;
	font-style: italic;
	text-align: center;
	font-size: 12pt;
}

.reconocimiento figcaption span{
	font-weight: bold;
	font-size: 10pt;
}

.reconocimiento {
	margin-bottom: 8%;
	width: 75%;
	font-size: 9pt;
	margin-right: auto;
	margin-left: auto;
}

.reconocimiento a:hover{
	color: #CC0000;
	text-decoration: none;
}

.reconocimiento a:link{
	color: #fff; 
}
.reconocimiento a:hover{
	color: #CC0000;
	text-decoration: none;	
}

.reconocimiento p:hover{
	color: #CC0000;
	text-decoration: none;
}

/*GALERIA*/

pre {
    font-family: "Lucida Console", "Courier New", Verdana;
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  code {
    font-family: "Lucida Console", "Courier New", Verdana;
    margin: 0;
    padding: 0;
  }
 

#descriptions {
	position: relative;
	height: 50px;
	background: #EEE;
	margin-top: 10px;
	width: 640px;
	padding: 10px;
	overflow: hidden;
}

#descriptions .ad-image-description {
	position: absolute;
}

#descriptions .ad-image-description .ad-description-title {
	display: block;
}

.ad-image-description {
	font-size: 8pt;
	font-family: "Times New Roman", Times, serif;
}

#gallery {
	background: #000;
	width: 70% !important;
	padding: 30px 0px !important;

}

.ad-gallery .ad-image-wrapper {
	height: 330px !important;
}

/* ZONA DE MENUS (BORRAR LOS QUE NO SEAN DEFINITIVOS)*/
/* MENU DE BOLITAS BLANCAS Y ROJAS */

#menu {
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;
}

.menu-text{
	font-size: 10pt;
	font-family: "Times New Roman", Times, serif;
	letter-spacing: 1px;
	vertical-align: middle;
    
}

.menu-item{
    text-align:left;
    margin-bottom: 15px;
}

#menu a:link, #menu a:visited {
	display:block;
	width:100%;
	padding-left:20px;
	margin-bottom:15px;
	margin-top:20px;
	color:#fff;
	text-decoration:none;
}

.menu-circle {
	width: 10px;
	height: 10px;
	background: black;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 2px white solid;
	margin:auto;
	display: inline-block;
	vertical-align: middle;
	margin-right: 2%;
}


.menu-item:hover .menu-circle{
    background:#CC0000;
}

.menu-item:hover .menu-text{
    color:#CC0000;
}
















#menu_horizontal {
	text-align: center;
}


#menu_horizontal a:link, #menu_horizontal a:visited  {
	width:100%;
	padding-left:20px;
    background:transparent url('images/menu_blanco.png') 0px 1px no-repeat;
	margin-bottom:4px;
	margin-top:12px;
	color:#fff;
	text-decoration:none;
}

#menu_horizontal a:hover {
	background:transparent url('images/menu_rojo.png') 0px 1px no-repeat;
	color:#CC0000;
}


/* MENU DE LINEAS BLANCAS Y ROJAS */

#menu_superior{
	float: left;
	width: 100%;
	color: white;
	font-size: 13pt;
	margin-top: 3%;
	padding-left: 2%;
	margin-bottom: 3%;
}

#elmenu {
		width: 200px;
	}
	
	#elmenu a:link, #elmenu a:visited {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 80%;
		font-weight: bold;
		height: 16px;
		color: #fff;
		display: block;
		background: transparent url('images/menu2.png') 0px 0px no-repeat;
		padding: 8px 0 0 30px;
		text-decoration: none;
	}
	
	#elmenu a:hover {
		color: #fff;
		background: transparent url('images/menu2.png') 0px -16px no-repeat;
		padding: 8px 0 0 30px;
	}

	
	#menuadministrador {
	margin-left: 15%;
	font-size: 12pt;
	margin-top: 15%;
	font-family: 'IM Fell French Canon SC', serif;
}

#menuadministrador a:link, #menuadministrador a:visited {
	display:block;
	width:100%;
	padding-left:20px;
	background:transparent url('https://www.corraldelamoreria.com/images/menu_blanco.png') 0px 1px no-repeat;
	margin-bottom:4px;
	margin-top:4px;
	color:#fff;
	text-decoration:none;
}
#menuadministrador a:hover {
	background:transparent url('https://www.corraldelamoreria.com/images/menu_rojo.png') 0px 1px no-repeat;
	color:#CC0000;
}

.reservas1 label {
	color: #fff;
	display:block;
	font-weight: bold;
	font-size: 11pt;
	padding-bottom: 1%;
}

#elmenu2 {
	width: 200px;
}
	
#elmenu2 a:link, #elmenu2 a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	height: 16px;
	color: #fff;
	display: block;
	background: transparent url('images/menu4.png') 0px 0px no-repeat;
	padding: 8px 0 0 30px;
	text-decoration: none;
}
	
#elmenu2 a:hover {
	color: #fff;
	background: transparent url('images/menu4.png') 0px -16px no-repeat;
	padding: 8px 0 0 30px;
}

#slideshow {
	width: 226px;
  	height: 385px;
  	position: relative;
  	top: 7px;
  	left: -48px;
}

.alternativa {
	width: 320px;
	background-color: #660000;
	border-radius: 20px;
	display: inline-block;
	border: 3px #A00 solid;
	margin: 0px 10px;;
}

.fecha_alternativa {
	width: 100%;
	font-weight: bold;
	text-align: center;
	font-size: 12pt;
	margin-top: 5%;
	margin-bottom: 4%;
}

.producto_alternativa {
	width: 82%;
	font-size: 10pt;
	padding-left: 5%;
	font-weight: bold;
	float: left;
}

.precio_alternativa {
	width: 5%;
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	float: left;
}

.descripcion_alternativa {
	width: 40%;
	font-style: 8pt;
	float: left;
	font-style: italic;
	margin-left: 5%;
}

.completo_alternativa {
	font-style: italic;
	font-size: 15pt;
	float: right;
	text-align: right;
	margin-right: 5%; 
}

.completo_alternativa p{
	color: #C00;
}

.linea_alternativa {
	margin-bottom: 5%;
	float: left;
	width: 100%;
}

.superior_alternativa {
	float: left;
	width: 100%;
	margin-bottom: 1%;
}

#inferior {
	float: left;
	width: 100%;
	margin-top: 1%;
}

.flechas {
	width: 97%;
	display: block;
	margin: auto;
	color: #fff;
}

#reserva_san_valentin a:link a:visited {
	color: #760000;
	text-decoration: none;
}

#reserva_san_valentin p{
	color: #760000;
	text-decoration: none;
}
#reserva_san_valentin a:hover p{
	color: #A60000;
	
	text-decoration: none;
}

#reserva_nochevieja a:link a:visited {
	color: #e7e4b8;
	text-decoration: none;
}

#reserva_nochevieja p{
	color: #e7e4b8;
	text-decoration: none;
}
#reserva_nochevieja a:hover p{
	color: #8e8c71;
	
	text-decoration: none;
}

#reserva_nochevieja_l a:link a:visited {
	color: #760000;
	text-decoration: none;
}

#reserva_nochevieja_l p{
	color: #760000;
	text-decoration: none;
}
#reserva_nochevieja_l a:hover p{
	color: #860000;
	text-decoration: none;
}

.disponibilidad {
  width: 350px;
  background-color: #660000;
  border-radius: 20px;
  display: inline-table;
  border: 3px #A00 solid;
  margin: 0px 5px;
}

.disponibilidad table{
  width: 100%;
  padding: 10px 5px 10px 5px;
}

.disponibilidad tr:first-child td{
  padding: 0px 0px 15px 0px;
} 

.disponibilidad tr:nth-child(2n + 1) td{
  padding: 0px 0px 15px 0px;
} 

.disponibilidad input[type=submit]{
	line-height: 1;
	border: 0;
	text-decoration: none;
	font-size: 2em;
	font-family: Arial, sans-serif;
	display: inline-block;
	padding: .5em 1.5em;
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.7);
	border: 1px solid #760000;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.4);
	-moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.7), 0 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
	background: #880B0B;
	background: -moz-linear-gradient(top, #880B0B 0%, #8D0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #880B0B), color-stop(100%, #8D0000));
	background: -webkit-linear-gradient(top, #880B0B 0%, #8D0000 100%);
	background: -o-linear-gradient(top, #880B0B 0%, #8D0000 100%);
	background: -ms-linear-gradient(top, #880B0B 0%, #8D0000 100%);
	background: linear-gradient(top, #880B0B 0%, #8D0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#880B0B', endColorstr='#8D0000',GradientType=0 );

	font-size: 8pt;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #C01818;
	background: -moz-linear-gradient(top, #C01818 0%, #7F0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C01818), color-stop(100%, #7F0000));
	background: -webkit-linear-gradient(top, #C01818 0%, #7F0000 100%);
	background: -o-linear-gradient(top, #C01818 0%, #7F0000 100%);
	background: -ms-linear-gradient(top, #C01818 0%, #7F0000 100%);
	background: linear-gradient(top, #C01818 0%, #7F0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C01818', endColorstr='#7F0000',GradientType=0 );
}

.disponibilidad input[type=submit]:hover {
  background: #FF1818;
  background: -moz-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF1818), color-stop(100%, #7F0000));
  background: -webkit-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -o-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: -ms-linear-gradient(top, #FF1818 0%, #7F0000 100%);
  background: linear-gradient(top, #FF1818 0%, #7F0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FF1818', endColorstr='#7F0000',GradientType=0 );

  background: #D01818;
  background: -moz-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #D01818), color-stop(100%, #8D0000));
  background: -webkit-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -o-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: -ms-linear-gradient(top, #D01818 0%, #8D0000 100%);
  background: linear-gradient(top, #D01818 0%, #8D0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#D01818', endColorstr='#8D0000',GradientType=0 );
}

.titulo_fecha{
  text-align: center;
  font-weight: bold;
  text-decoration: underline;
  color: #fff;
  font-size: 12pt;
}

.nombre_producto{
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  color: #fff;
}

.etiqueta_producto{
  text-align: left;
  font-size: 9pt;
  color: #f0f0f0;
}

.completo_producto{
  text-align: center;
  font-weight: bold;
  color: #DD0000;
  font-size: 10pt;
}

.precio_producto{
  text-align: center;
  color: #fff;
  font-size: 9pt;
}

.nota_al_pie{
	font-size: 12pt;
	margin-left: 3%;
}

.arrow_box_siguientes p, .arrow_box_anteriores p {
  color: #eee;
  font-size: 8pt;
  width: 100%;
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

.arrow_box_siguientes, .arrow_box_anteriores {
  position: relative;
  background: #760000;
  border: 1px solid #A00;
  width: 80px;
  height: 30px;

}

.arrow_box_siguientes:after, .arrow_box_siguientes:before {
  left: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_siguientes:after {
  border-color: rgba(118, 0, 0, 0);
  border-left-color: #760000;
  border-width: 25px;
  top: 50%;
  margin-top: -25px;
}
.arrow_box_siguientes:before {
  border-color: rgba(170, 0, 0, 0);
  border-left-color: #AA0000;
  border-width: 26px;
  top: 50%;
  margin-top: -26px;
}

.arrow_box_anteriores:after, .arrow_box_anteriores:before {
  right: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.arrow_box_anteriores:after {
  border-color: rgba(118, 0, 0, 0);
  border-right-color: #760000;
  border-width: 25px;
  top: 50%;
  margin-top: -25px;
}
.arrow_box_anteriores:before {
  border-color: rgba(170, 0, 0, 0);
  border-right-color: #AA0000;
  border-width: 26px;
  top: 50%;
  margin-top: -26px;
}

.arrow_box_anteriores{
  float: left;
}

.arrow_box_siguientes{
  float: right;
}

#calendario{
  display: block;
  margin: auto;
  width: 215px;
}

#otros_dias {
  width: 100%;
  display: block;
  margin-top: 1%;
}

/*---------------ESTILOS DE RESERVAS PROVISIONALES ---------------------*/

#cuadro_reservas
{
	width: 100%;
	border-radius: 20px;
	border: 3px #A00 solid;
	background-color: #600;
	display: block;
	margin: auto;
	
}

.underline {
	text-decoration: underline;
}